.t-c {float:left; width:111px; height:74px; margin-top:-12px;}
.t-o-u {float:left; width:91px; height:114px; margin-top:-12px;}
.privacy {float:left; width:93px; height:139px; margin-top:-12px;}
.rt-btm_corner {float:left; margin-top:-12px; width:48px; height:134px; overflow:hidden;}
.readmore {
	float:left;
	clear:left;
	width:100%;
	text-align:right;
}
.readmore_expand {
	width:64px;
	height:25px;
	position:relative;
	float:right;
	cursor:pointer;
	background-color: transparent;
	background-image: url(../images/expand.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.readmore_collapse {
	width:64px;
	height:25px;
	position:relative;
	float:right;
	cursor:pointer;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: transparent;
	background-image: url(../images/collapse.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.add_this {position:absolute; top:-8px; left:55px;}
.tele {position:absolute; top:-6px; right:30px; font:bold 14px myriad, arial, helvetica, sans-serif; color:#fcd32d; text-align:right; width:auto; height:auto; z-index:100;}
.tele span {font:normal 10px tahoma, arial, helvetica, sans-serif;}
/*-------------------- END OF MAIN TEMPLATE STYLES --------------------*/

/*-------------------- BOOK ENGINE STYLES --------------------*/
#book_eng {width:204px; height:331px; float:left; position:relative; margin:0 0 15px 5px; background:url(/images/bookeng_bg.jpg); background-position:0 17px;}
#book_eng .top {height:17px;}
#book_eng .content {width:94%; height:300px; background:none; padding:0 5px 0 5px;}
#book_eng .content label {font:bold 11px myriad, arial, helvetica, sans-serif; color:#181818; line-height:2.0em; clear:left; margin-right:9px;}
#book_eng .content input, #book_eng .content select {font-size:11px; color:#181818;}
#book_eng .content .bookeng_btn {float:left; width:115px; height:29px; margin:6px 0 5px 35px; background:url(/images/bookeng_btn.gif) center no-repeat; border:none; cursor:pointer;}
#book_eng .bottom {height:14px;} 
#area1airports {position: relative; margin:-5px 0 0 0; padding:0; height:-; z-index:999;}
#area1airports.show {float:left; top:0; width:100%; height:auto; z-index:999;}
#area1airports.hide {top: -1000px;}

/*-------------------- END OF MAIN TEMPLATE STYLES --------------------*/

/*-------------------- HOME PAGE STYLES --------------------*/
.home_content {
	float:left;
	width:475px;
	height:290px;
	text-align:justify;
	overflow:hidden;
	padding:0 0 10px 0;
	position:relative;
	font-family: Arial;
	font-size: 20px;
	color: #006600;
}
.home_specials {float:right; width:179px; position:relative; margin:0;}
.home_specials-top {width:auto; height:13px; position:relative; float:right;}
.home_specials-content {width:auto; min-height:310px; background:url(/images/home-special_bg.jpg) top left repeat-y; padding:0 5px 0 5px; background-position:0 13px;}
.home_spec {min-height:150px; padding:0 5px 0 5px; color:#ce1141; margin-bottom:10px;}
.home_spec ul, .home_pkg ul {width:auto; margin:10px 0 0 0; padding:0 0 0 20px; list-style-image:url(/images/special_bullet.gif);}
.home_spec li, .home_spec li a, .home_pkg li, .home_pkg li a {padding-bottom:8px; font-size:11px; text-decoration:none; color:#ce1141; line-height:14px;}
.home_spec li a:hover, .home_pkg li a:hover {text-decoration:underline; font-weight:bold;}
.home_pkg ul {margin:0; padding-top:5px;}
.home_pkg {min-height:150px; padding:0 5px 0 5px; color:#ce1141;}
.home_specials-btm {width:auto; height:12px; position:relative;}



























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
